petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMMoabSetInterface

Set the MOAB instance used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetInterface(DM dm,moab::Interface *mbiface)

Collective on MPI_Comm Many br

### Input Parameter

dm -The DMMoab object being set Many br
mbiface -The MOAB instance being set on this DMMoab Many br

Many br

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages